Subject: Basis Sets for Gaussian 94 NMR Calcs

From: Matt Dimmic <[email-masked]>
Date: Fri, 9 Aug 1996 17:18:15 -0500 (CDT)

I have been attempting to calculate the 13C NMR spectrum for a urate 
anion without much success.  So far, even the D95 basis set with 
polarization and diffuse functions added has not given me satisfactory 
results (within 5 ppm or so).  I have two questions:

1.  Are there any basis sets included in Gaussian which are triple zeta 
for both valence AND core electrons?  It seems that, since NMR is 
essentially a core property, accurate calculation of core electrons would 
be important.

2.  What is the general opinion on using DFT vs. HF to calculate NMR 
spectra in Gaussian 94?  G94 does not seem to permit NMR calculations 
using Moller-Plesset theory.

A summary of responses will be posted to the list.  Thanks in advance!

Matt Dimmic
University of Missouri-Columbia
Biochemistry Dept.
[email-masked]